/*     117771 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__117771__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__117771__ a {display:block;position:relative;border:none}
.pm-slide_wide__117771__ a img {border:none}
.pm-slide_wide__117771__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__117771__ .item {position:relative}
.pm-slide_wide__117771__ .item img {vertical-align:top}
.pm-slide_wide__117771__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__117771__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__117771__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__117771__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__117771__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__117771__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__117771__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__117771__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__117771__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__117771__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__117771__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__117771__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__117771__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__117771__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__117771__ .owl-dots .owl-dot.active span,
.pm-slide_wide__117771__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__117771__.empty__117771__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__117771__.build_edit_mode .item {display:none}
.pm-slide_wide__117771__.build_edit_mode .item img {width:100%}
.pm-slide_wide__117771__.build_edit_mode .item:first-child {display:block}

/*     108049 : 공백      */
.solid_line__108049__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__108049__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__108049__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__108049__ {height:0px}
}

/*     108050 : 이미지 리스트      */
.img_tile__108050__:after {content:''; display:block; clear:both;}
.img_tile__108050__ * {box-sizing:border-box;}
.img_tile__108050__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__108050__ .item:hover {top:-10px;}
.img_tile__108050__ .item a {display:block; text-decoration:none;}
.img_tile__108050__ .figure {display:block;}
.img_tile__108050__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__108050__ .caption {display:none; margin-top:10px;}
.img_tile__108050__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__108050__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__108050__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__108050__ .item {width:100%;}
.col_m_2__108050__ .item {width:50%;}
.col_m_3__108050__ .item {width:33.3333%;}
.col_m_4__108050__ .item {width:25%;}
.col_m_5__108050__ .item {width:20%;}
.col_m_6__108050__ .item {width:16.6666%;}

.col_m_1__108050__ .item,
.col_m_2__108050__ .item2n,
.col_m_3__108050__ .item3n,
.col_m_4__108050__ .item4n,
.col_m_5__108050__ .item5n,
.col_m_6__108050__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__108050__ .caption {margin-top:20px;}

	.text_sml__108050__ .caption > span.subject {font-size:14px;}
	.text_sml__108050__ .caption > span.content {font-size:13px;}
	.text_med__108050__ .caption > span.subject {font-size:16px;}
	.text_med__108050__ .caption > span.content {font-size:13px;}
	.text_big__108050__ .caption > span.subject {font-size:18px;}
	.text_big__108050__ .caption > span.content {font-size:13px;}

	.col_m_1__108050__ .item,
	.col_m_2__108050__ .item2n,
	.col_m_3__108050__ .item3n,
	.col_m_4__108050__ .item4n,
	.col_m_5__108050__ .item5n,
	.col_m_6__108050__ .item6n {clear:none;}

	.col_t_1__108050__ .item {width:100%;}
	.col_t_2__108050__ .item {width:50%;}
	.col_t_3__108050__ .item {width:33.3333%;}
	.col_t_4__108050__ .item {width:25%;}
	.col_t_5__108050__ .item {width:20%;}
	.col_t_6__108050__ .item {width:16.6666%;}

	.col_t_1__108050__ .item,
	.col_t_2__108050__ .item2n,
	.col_t_3__108050__ .item3n,
	.col_t_4__108050__ .item4n,
	.col_t_5__108050__ .item5n,
	.col_t_6__108050__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__108050__ .item,
	.col_t_2__108050__ .item2n,
	.col_t_3__108050__ .item3n,
	.col_t_4__108050__ .item4n,
	.col_t_5__108050__ .item5n,
	.col_t_6__108050__ .item6n {clear:none;}

	.col_pc_1__108050__ .item {width:100%;}
	.col_pc_2__108050__ .item {width:50%;}
	.col_pc_3__108050__ .item {width:33.3333%;}
	.col_pc_4__108050__ .item {width:25%;}
	.col_pc_5__108050__ .item {width:20%;}
	.col_pc_6__108050__ .item {width:16.6666%;}

	.col_pc_1__108050__ .item,
	.col_pc_2__108050__ .item2n,
	.col_pc_3__108050__ .item3n,
	.col_pc_4__108050__ .item4n,
	.col_pc_5__108050__ .item5n,
	.col_pc_6__108050__ .item6n {clear:both;}
}

/*     108051 : 이미지 리스트      */
.img_tile__108051__:after {content:''; display:block; clear:both;}
.img_tile__108051__ * {box-sizing:border-box;}
.img_tile__108051__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__108051__ .item:hover {top:-10px;}
.img_tile__108051__ .item a {display:block; text-decoration:none;}
.img_tile__108051__ .figure {display:block;}
.img_tile__108051__ .figure img {max-width:70%; vertical-align:bottom;}
.img_tile__108051__ .caption {display:none; margin-top:10px;}
.img_tile__108051__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__108051__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__108051__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__108051__ .item {width:100%;}
.col_m_2__108051__ .item {width:50%;}
.col_m_3__108051__ .item {width:33.3333%;}
.col_m_4__108051__ .item {width:25%;}
.col_m_5__108051__ .item {width:20%;}
.col_m_6__108051__ .item {width:16.6666%;}

.col_m_1__108051__ .item,
.col_m_2__108051__ .item2n,
.col_m_3__108051__ .item3n,
.col_m_4__108051__ .item4n,
.col_m_5__108051__ .item5n,
.col_m_6__108051__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__108051__ .caption {margin-top:20px;}

	.text_sml__108051__ .caption > span.subject {font-size:14px;}
	.text_sml__108051__ .caption > span.content {font-size:13px;}
	.text_med__108051__ .caption > span.subject {font-size:16px;}
	.text_med__108051__ .caption > span.content {font-size:13px;}
	.text_big__108051__ .caption > span.subject {font-size:18px;}
	.text_big__108051__ .caption > span.content {font-size:13px;}

	.col_m_1__108051__ .item,
	.col_m_2__108051__ .item2n,
	.col_m_3__108051__ .item3n,
	.col_m_4__108051__ .item4n,
	.col_m_5__108051__ .item5n,
	.col_m_6__108051__ .item6n {clear:none;}

	.col_t_1__108051__ .item {width:100%;}
	.col_t_2__108051__ .item {width:50%;}
	.col_t_3__108051__ .item {width:33.3333%;}
	.col_t_4__108051__ .item {width:25%;}
	.col_t_5__108051__ .item {width:20%;}
	.col_t_6__108051__ .item {width:16.6666%;}

	.col_t_1__108051__ .item,
	.col_t_2__108051__ .item2n,
	.col_t_3__108051__ .item3n,
	.col_t_4__108051__ .item4n,
	.col_t_5__108051__ .item5n,
	.col_t_6__108051__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
.img_tile__108051__ .figure img {max-width:100%; vertical-align:bottom;}
	.col_t_1__108051__ .item,
	.col_t_2__108051__ .item2n,
	.col_t_3__108051__ .item3n,
	.col_t_4__108051__ .item4n,
	.col_t_5__108051__ .item5n,
	.col_t_6__108051__ .item6n {clear:none;}

	.col_pc_1__108051__ .item {width:100%;}
	.col_pc_2__108051__ .item {width:50%;}
	.col_pc_3__108051__ .item {width:33.3333%;}
	.col_pc_4__108051__ .item {width:25%;}
	.col_pc_5__108051__ .item {width:20%;}
	.col_pc_6__108051__ .item {width:16.6666%;}

	.col_pc_1__108051__ .item,
	.col_pc_2__108051__ .item2n,
	.col_pc_3__108051__ .item3n,
	.col_pc_4__108051__ .item4n,
	.col_pc_5__108051__ .item5n,
	.col_pc_6__108051__ .item6n {clear:both;}
}

/*     108021 : 공백      */
.solid_line__108021__ {box-sizing:border-box; display:block; position:relative; width:100%; height:42px;}
.solid_line__108021__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__108021__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__108021__ {height:15px}
}

/*     117337 : 이미지      */
.img__117337__ {max-width:100%}
.img__117337__ * {box-sizing:border-box}
.img__117337__ a {display:block;vertical-align:top}
.img__117337__ img {width:px;vertical-align:top}

/*     117331 : 텍스트 오버레이 이미지      */
.text_over_img__117331__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117331__ a{display:block;text-decoration:none;}
.text_over_img__117331__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117331__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117331__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117331__:hover:after{background-color:;}

.text_over_img__117331__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117331__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117331__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117331__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__117331__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__117331__ .caption_wrap .content{color:#000000;}

.text_over_img__117331__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .subject,
.text_over_img__117331__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117331__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     117333 : 텍스트 오버레이 이미지      */
.text_over_img__117333__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117333__ a{display:block;text-decoration:none;}
.text_over_img__117333__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117333__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117333__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117333__:hover:after{background-color:;}

.text_over_img__117333__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117333__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117333__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117333__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117333__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__117333__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__117333__ .caption_wrap .content{color:#000000;}

.text_over_img__117333__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117333__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117333__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117333__ .caption_wrap .subject,
.text_over_img__117333__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117333__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117333__ .caption_wrap .show_subject,
	.text_over_img__117333__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117333__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117333__ .caption_wrap .show_subject,
	.text_over_img__117333__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117333__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117333__ .caption_wrap .show_subject,
	.text_over_img__117333__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117333__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     117336 : 텍스트 오버레이 이미지      */
.text_over_img__117336__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117336__ a{display:block;text-decoration:none;}
.text_over_img__117336__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117336__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117336__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117336__:hover:after{background-color:;}

.text_over_img__117336__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117336__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117336__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117336__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117336__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__117336__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__117336__ .caption_wrap .content{color:#000000;}

.text_over_img__117336__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117336__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117336__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117336__ .caption_wrap .subject,
.text_over_img__117336__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117336__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117336__ .caption_wrap .show_subject,
	.text_over_img__117336__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117336__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117336__ .caption_wrap .show_subject,
	.text_over_img__117336__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117336__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117336__ .caption_wrap .show_subject,
	.text_over_img__117336__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117336__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     117334 : 텍스트 오버레이 이미지      */
.text_over_img__117334__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117334__ a{display:block;text-decoration:none;}
.text_over_img__117334__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117334__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117334__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117334__:hover:after{background-color:;}

.text_over_img__117334__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117334__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117334__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117334__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117334__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__117334__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__117334__ .caption_wrap .content{color:#000000;}

.text_over_img__117334__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117334__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117334__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117334__ .caption_wrap .subject,
.text_over_img__117334__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117334__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117334__ .caption_wrap .show_subject,
	.text_over_img__117334__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117334__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117334__ .caption_wrap .show_subject,
	.text_over_img__117334__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117334__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117334__ .caption_wrap .show_subject,
	.text_over_img__117334__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117334__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     117335 : 텍스트 오버레이 이미지      */
.text_over_img__117335__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117335__ a{display:block;text-decoration:none;}
.text_over_img__117335__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117335__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117335__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117335__:hover:after{background-color:;}

.text_over_img__117335__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117335__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117335__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117335__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117335__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__117335__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__117335__ .caption_wrap .content{color:#000000;}

.text_over_img__117335__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117335__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117335__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117335__ .caption_wrap .subject,
.text_over_img__117335__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117335__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117335__ .caption_wrap .show_subject,
	.text_over_img__117335__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117335__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117335__ .caption_wrap .show_subject,
	.text_over_img__117335__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117335__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117335__ .caption_wrap .show_subject,
	.text_over_img__117335__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117335__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     108044 : 공백      */
.solid_line__108044__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__108044__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__108044__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__108044__ {height:40px}
}

/*     118184 : 이미지 (모바일/PC 출력 구분)      */
.img__118184__ {max-width:100%}
.img__118184__ * {box-sizing:border-box}
.img__118184__ a {display:block;vertical-align:top}
.img__118184__ img {vertical-align:top}
.img__118184__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__118184__ .img_m {display:none;}
	.img__118184__ .img_pc {display:block;}
	.img__118184__ .img_pc img {width:px;}
}

/*     118185 : 공백      */
.solid_line__118185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__118185__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__118185__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__118185__ {height:40px}
}

/*     1250105 : 이미지      */
.img__1250105__ {max-width:100%}
.img__1250105__ * {box-sizing:border-box}
.img__1250105__ a {display:block;vertical-align:top}
.img__1250105__ img {width:px;vertical-align:top}

/*     1250095 : 이미지      */
.img__1250095__ {max-width:100%}
.img__1250095__ * {box-sizing:border-box}
.img__1250095__ a {display:block;vertical-align:top}
.img__1250095__ img {width:px;vertical-align:top}

/*     108061 : 지도 (주소 직접 입력)      */
.map__108061__ iframe {width:100%;vertical-align:top}
.map__108061__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__108061__ .build_preview__108061__ {display:table;width:100%}
.map__108061__ .build_preview__108061__ .inner__108061__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__108061__ .build_preview__108061__ .inner__108061__ .subject__108061__ {display:block;font-size:16px;font-weight:bold}
.map__108061__ .build_preview__108061__ .inner__108061__ .exp_text__108061__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__108061__ iframe {height:399px  !important}
	.map__108061__ .build_preview__108061__ .inner__108061__ {height:399px}
}

/*     108062 : 맞춤전송폼      */
.title__108062__ {margin:0 0 35px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.myreg_form__108062__ {padding:15px;background:#fffff;border:3px solid #f4f4f4; box-sizing: border-box;}
.myreg_form__108062__ ul {margin:0;padding:0}
.myreg_form__108062__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__108062__ ul li:first-child {margin-top:0}
.myreg_form__108062__ ul li dl {margin:0;padding:0}
.myreg_form__108062__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#376597;line-height:1.3em}
.myreg_form__108062__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#376597;line-height:1.3em}
.myreg_form__108062__ ul li dl dd input[type=text],
.myreg_form__108062__ ul li dl dd input[type=number],
.myreg_form__108062__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__108062__ ul li dl dd select {height:28px;border:none; border:1px solid #e1e1e1;}
.myreg_form__108062__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1}
.myreg_form__108062__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__108062__ .privacy_agree {margin-top:10px}
.myreg_form__108062__ .privacy_agree * {vertical-align:top}
.myreg_form__108062__ .privacy_agree label {display:inline-block;font-size:12px;color:#376597;cursor:pointer}
.myreg_form__108062__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__108062__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#376597}
.myreg_form__108062__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__108062__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#376597;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__108062__ ul li {margin-top:8px}
	.myreg_form__108062__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__108062__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__108062__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.myreg_form__107916__ {padding:24px;}
	.title__108062__ {font-size:22px;line-height:24px}
}

/*     108064 : 공백      */
.solid_line__108064__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__108064__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__108064__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__108064__ {height:25px}
}

